chat.prefix=Chat
chat.error.player_not_found=The player is not online or does not exist.
chat.tell.send_to_player.message=You
chat.tell.accept_the_player.message=To you
chat.ignore_add_user=Player is added to the ignore list!
chat.ignore_remove_user=Player has been removed from the ignore list!
